body {
  background-color: #f5f5f5;
}


h1, input {
  text-align: center;
  font-family: 'Arial', sans-serif;
}

ul.no-bullets {
  list-style-type: none;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 18px;
}

a.no-color {
  text-decoration: none;
  color: #333;
}

li {
  padding: 10px;
}

ul {
  margin: 20px 0;
}

.main {
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  flex-direction: column;
} 